<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hermawan Wibisana Arifin</title>
</head>
<body>
    <h1>Hello my name is Hermawan Wibisana Arifin</h1>
	<img src= "http://www.about.tarung2017.com/foto/714.jpg" width = 250>
    <article>NPM : 1706043405</article>
    <article>I am 19 years old</article>
	<article>About me: Gua Hermawan Wibisana Arifin, hobi gua main basket and main dota. Gua masuk fasilkom karena mental dari pilihan pertama??jujur aja gua gaada niatan masuk fasilkom samsek wkwk. Dulu gua pengen banget masuk teknik mesin ui. Udah ampe janjian ama temen. Tiap hari belajar sbm sama temen itu. Btw gua baru belajar buat sbm 2 minggu sebelum sbm wkwk. Mungkin karena kurang belajar jadi mental dari mesin:') gua milih sistem informasi buat jadi pilihan kedua gua. Kenapa? Karena passing grade SI lebih rendah daripada mesin dan prospek kerjanya banyak. Pas kelar sbm udah seneng seneng kan tuh ama temen. Soalnya bisa ngerjain lumayan banyak. Udah ngomong "fix mesin sih" eh pas pengumuman Allah Swt. Berkehendak lain:') jadilah gua masuk ke fasilkom. Yaudah lah ya gua berusaha mencintai fasilkom aja (love) kalo mau sbm lagi tahun depan udah males belajar lagi coy males mabim juga wkwk. </article>
	
	<h1>Hello my name is Steffi Alexandra</h2>
	<img src = "http://www.about.tarung2017.com/foto/234.jpg" width = 250>
	<article>NPM : 1706043992</article>
	<article>I am 19 years old</article>
	<article>About me: Sampai sekarang masih gak ngerti kenapa selalu disangka jutek dan diberi julukan "kakak komdis" padahal perasaan gue pasang muka yang biasa aja. Aslinya gue sering ketawa dan memiliki selera humor yang tinggi (baca : receh) kok, percayalah. Pemain biola dari kecil yang sampai sekarang entah kenapa masih aja demam panggung.</article>
	
	<h1>Hello my name is Rahmadian Tio</h1>
	<img src = "http://www.about.tarung2017.com/foto/536.jpg" width = 250>
	<article>NPM : 1706044074</article>
	<article>I am 19 years old</article>
	<article>About me: Aku Rahmadian Tio Pratama biasanya di panggil Tio, entah kenapa aku selalu dibilang imut padahal ada yang lebih imut dibanding aku</article>
</body>
</html>
